/* # Of Copies */
"# of Copies" = "# of Copies";

/* expired alert message */
"Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code." = "Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code.";

/* back */
"Back" = "Back";

/* cancel text */
"Cancel" = "Cancel";

/* Continue */
"Continue" = "Continue";

/* Done Registering */
"Done" = "Done";

/* enter license code text */
"Enter License Code" = "Enter License Code";

/* couldn't connect to the renewal server */
"Failed to connect to the renewal server. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "Failed to connect to the renewal server. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help.";

/* Help with %s from the registration dialog */
"Help with %s from the registration dialog" = "Help with %s from the registration dialog";

/* Incorrect date and time */
"Incorrect Date and Time Settings" = "Incorrect Date and Time Settings";

/* Insufficient Permission */
"Insufficient Permission" = "Insufficient Permission";

/* Code */
"License Code" = "License Code";

/* OK text */
"OK" = "OK";

/* Open System Preferences.app */
"Open System Preferences" = "Open System Preferences";

/* No comment provided by engineer. */
"Please note that this is a trial version of <PRODUCT_NAME>.  It will operate as a fully functional product for <TRIALPERIOD> days, so you can evaluate it properly.  Beyond that period, you'll need to purchase a license code to use <PRODUCT_NAME>." = "Please note that this is a trial version of <PRODUCT_NAME>.  It will operate as a fully functional product for <TRIALPERIOD> days, so you can evaluate it properly.  Beyond that period, you'll need to purchase a license code to use <PRODUCT_NAME>.";

/* Product */
"Product" = "Product";

/* purchase a copy text */
"Purchase a Copy" = "Purchase a Copy";

/* window title */
"Register <PRODUCT_NAME>" = "Register <PRODUCT_NAME>";

/* registered to */
"Registered To" = "Registered To";

/* Registration Failed */
"Registration Failed" = "Registration Failed";

/* Registration Successful */
"Registration Successful" = "Registration Successful";

/* renew text */
"Renew" = "Renew";

/* renewal failed */
"Renewal Failed" = "Renewal Failed";

/* Successfully Registered */
"Successfully Licensed" = "Successfully Licensed";

/* expired alert title */
"The code you have entered has expired." = "The code you have entered has expired.";

/* renewal failed message */
"The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help.";

/* Lost Code Tooltip */
"This button takes you to our lost codes retrieval web page." = "This button takes you to our lost codes retrieval web page.";

/* Purchase Now Tooltip */
"This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program." = "This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program.";

/* Trial */
"Trial" = "Trial";

/* default status string */
"Trial Period: <DAYSLEFT> days remaining - used <RUNS> times." = "Trial Period: <DAYSLEFT> days remaining - used <RUNS> times.";

/* expired trial */
"Trial Period: Expired; some features disabled" = "Trial Period: Expired; some features disabled";

/* User ID */
"User ID" = "User ID";

/* registration successful */
"We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us." = "We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us.";

/* failed registration */
"We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time." = "We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time.";

/* welcome progress text */
"Welcome!" = "Welcome!";

/* insufficient permission description */
"You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions." = "You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions.";

/* date and time set incorrectly */
"Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app" = "Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app";

